.promo-notice {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 16px;
  align-self: stretch;
  margin-bottom: 70px;
}

.promo-notice__title {
  margin: 0;
  margin-bottom: unset !important;
  color: var(--Primary, #222);
  text-align: center;
  leading-trim: both;
  text-edge: cap;
  text-box: trim-both cap alphabetic;
  font-feature-settings: 'liga' off, 'clig' off;
  font-family: Nunito;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 32px;
}

.promo-notice__description {
  margin: 0;
  margin-bottom: unset !important;
  color: var(--Primary, #222);
  text-align: center;
  leading-trim: both;
  text-edge: cap;
  text-box: trim-both cap alphabetic;
  font-feature-settings: 'liga' off, 'clig' off;
  font-family: Nunito;
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 32px;
}

@media (max-width: 991px) {
  .promo-notice {
    gap: 24px;
  }

  .promo-notice__title {
    font-size: 16px;
    line-height: 20px;
  }

  .promo-notice__description {
    font-size: 16px;
    line-height: 20px;
  }
}
